Bug 849782 - rss button in the column nav cannot show on IE9.
rss button in the column nav cannot show on IE9.
Status: CLOSED CURRENTRELEASE
Product: OpenShift Origin
Classification: Red Hat
Component: Website (Show other bugs)
2.x
Unspecified Unspecified
medium Severity low
: ---
: ---
Assigned To: Steve Goodwin
libra bugs
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-08-20 16:32 EDT by John Poelstra
Modified: 2015-05-14 21:13 EDT (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-09-17 17:30:05 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
screen capture (178.34 KB, image/png)
2012-08-20 16:33 EDT, John Poelstra
no flags Details
The Rss button cannot show on IE9 in the column nav. (187.23 KB, image/png)
2012-08-23 06:15 EDT, Mengjiao Gao
no flags Details

  None (edit)
Description John Poelstra 2012-08-20 16:32:41 EDT
Description of problem:

RSS button is bland and doesn't look clear. Would have expected the standard RSS icon and maybe an orange box instead of gray text on a dark gray text background.
Comment 1 John Poelstra 2012-08-20 16:33:17 EDT
Created attachment 605778 [details]
screen capture
Comment 2 Clayton Coleman 2012-08-20 20:48:15 EDT
The color was chosen to match the styling, although the text color in this case is wrong.

Steve, can we do anything better for just RSS in the column nav?
Comment 3 Steve Goodwin 2012-08-22 11:17:15 EDT
commit 3a114394d05f58c4e6b276bd08735770fc29e2c7
Comment 4 Mengjiao Gao 2012-08-23 06:13:03 EDT
I have tested this issue on devenv_stg_233, the Rss button have been changed to a orange one on Firefox14 and Chrome19. But  the RSS button cannot shown on IE9, SO I will set this issue to assigned again.
Comment 5 Mengjiao Gao 2012-08-23 06:15:41 EDT
Created attachment 606505 [details]
The Rss button cannot show on IE9 in the column nav.
Comment 6 Steve Goodwin 2012-09-07 14:39:17 EDT
fix checked in
Comment 8 Mengjiao Gao 2012-09-10 03:55:15 EDT
Tested this issue on INT(denenv_2138), the rss button have been displayed well as an orange one. SO I will put it to verified.

Note You need to log in before you can comment on or make changes to this bug.